﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Tabla Colores</title>
		<link rel="stylesheet" type="text/css" href="css/estilos02.css"/>

	</head>

	<body>
		
	<table>
		<tr class="impar">
			<td>teal</td>
			<td>teal</td>
			<td>teal</td>
		</tr>
		<tr class="par">
			<td>red</td>
			<td>red</td>
			<td>red</td>
		</tr>
		<tr class="impar">
			<td>blue</td>
			<td>blue</td>
			<td>blue</td>
		</tr>
		<tr class="par">
			<td>orange</td>
			<td>orange</td>
			<td>orange</td>
		</tr>
		<tr class="impar">
			<td>purple</td>
			<td>purple</td>
			<td>purple</td>
		</tr>
		<tr class="par">
			<td>olive</td>
			<td>olive</td>
			<td>olive</td>
		</tr>
		<tr class="impar">
			<td>fuchsia</td>
			<td>fuchsia</td>
			<td>fuchsia</td>
		</tr>
		<tr class="par">
			<td>green</td>
			<td>green</td>
			<td>green</td>
		</tr>
	</table>
		
	</body>

</html>
